microsoft-foundry.rest.security.o-auth2-auth
Models
Delete a model version
DELETE
/models/{name}/versions/{version}
Removes the specified model version. Returns 200 whether the version existed or not.
查詢參數
api-version
string
必要
The API version to use for this operation.
路徑參數
name
string
必要
The name of the resource
version
string
必要
The version of the ModelVersion to delete.
標頭參數
Foundry-Features
enum
必要
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Models=V1Preview
回覆
The request has succeeded.
Request
DELETE /models/{name}/versions/{version} HTTP/1.1
回應
Status: 200
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json